package com.example.tabulation;

import android.graphics.Color;
import android.view.View;

public class Q3ChangerCouleur {
    private final View couleur;
    private int rouge;
    private int vert;
    private int bleu;

    public Q3ChangerCouleur(View couleur){
        this.couleur = couleur;
    }

    private void updateColor() {
        int color = Color.rgb(this.rouge, this.vert, this.bleu);
        this.couleur.setBackgroundColor(color);
    }
}
